@import url('https://fonts.googleapis.com/earlyaccess/opensanshebrew.css');
@import url('https://fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css');

.h1-myrecode{
	font-family: 'Open Sans Hebrew';
	margin-bottom: 20px;
	font-style: normal;
	font-weight: 700;
	font-size: 40px;
	line-height: 54px;
	text-align: center;
	color: #FFFFFF;
	text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.6);
}
.h2-myrecode{
	font-family: 'Open Sans Hebrew';
	margin-bottom: 15px;
	font-style: normal;
	font-weight: 700;
	font-size: 30px;
	line-height: 54px;
	text-align: center;
	color: #FFFFFF;
	text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.6);
}
.h3-myrecode{
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 700;
	font-size: 25px;
	color: #FFFFFF;
	text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.6);
}
/* padding: 0px 0px 0px 0px ; /* haut | droit | bas | gauche */
.h3-myrecode:hover{
	color: #1FB447;
}


.info-myrecode{
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 27px;
	text-align: center;
	color: #FFFFFF;
}

.info-myrecode-vert{
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 27px;
	text-align: center;
	color: #28f65f;
}

.info-small-myrecode{
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 27px;
	text-align: center;
	color: #FFFFFF;
}

.info-small2-myrecode{
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	line-height: 22px;
	text-align: center;
	color: #FFFFFF;
}

.info-green-myrecode{
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 27px;
	text-align: center;
	color: #1FB447;
}

.h1-left{
	text-align: left;
}
.rowmrg{
	margin-top: 15px
}

.text-myrecode{
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 33px;
	color: #FFFFFF;
	text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.6);
}

.text-myrecode-lg{
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 700;
	font-size: 28px;
	color: #000000;
}

.text-myrecode-small{
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-size: 12px;
	color: #000000;
}

.mini-libel-myrecode{
	font-family: 'Open Sans Hebrew';
	font-style: italic;
	font-size: 14px;
	line-height: 14px;
	text-align: left;
	color: #FFFFFF;
}

.wrapper-text-large{
	max-width: 550.32px;
	text-align: center;
}

.image-badge {
	width:60px;
	height: 60px;
	border: 1px solid #3b3b3b;
	border-radius: 50%;
}
.image-big-badge {
	width:  150px;
	height: 150px;
	border: 1px solid #3b3b3b;
	border-radius: 50%;
}

.alert-myrecode {
	position: relative;
	padding: 1rem 1rem;
	margin-bottom: 1rem;
	color: #ffffff;
	background-color: #78b488;
	border: 1px solid #1FB447;
	border-radius: 10px;
	width: 600px;
}

.alert-myrecode .alert-link {
	color: #04414d;
}

.btn-myrecode-success{
	width: 200px;
	height: 46px;
	border: none;
	background: #1FB447;
	border-radius: 16px;
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	line-height: 27px;
	text-align: center;
	color: #FFFFFF;
}

.btn-myrecode-classic{
	width: 200px;
	height: 46px;
	background: #444444;
	border-radius: 16px;
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 700;
	border: none;
	font-size: 20px;
	line-height: 27px;
	text-align: center;
	color: #FFFFFF;
}

.btn-myrecode-grid{
	width: 97%;
	font-family: 'Open Sans Hebrew';
	font-size: 17px;
	text-align: center;
	color: #FFFFFF;
	background: #444444;
	border-radius: 5px;
	font-style: normal;
	font-weight: 450;
	border: none;
	padding : 6px;
	/* line-height: 27px; */
}

.btn-myrecode-submit{
	width: 70px;
	border: none;
	background: #1FB447;
	/* border-radius: 16px; */
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	text-align: center;
	color: #FFFFFF;
}


.large-big{
	width: 95%;
}
.large-small{
	width: 120px;
}


.href-myrecode{
	color: #444444;
	text-decoration:none;
}
.href-myrecode:hover{
	color: #1FB447;
}

.href-myrecode-green{
	color: #1FB447;
	text-decoration:none;
}
.href-myrecode-green:hover{
	color: #444444;
}

.href-myrecode-nc{
	text-decoration:none;
}
.href-myrecode-nc:hover{
	color: #1FB447;
}


.btn-myrecode-href-success{
	font-family: 'Open Sans Hebrew';
	font-size: 20px;
	text-align: center;
	color: #FFFFFF;
	background: #1FB447;
	border-radius: 16px;
	font-style: normal;
	font-weight: 700;
	border: none;
	padding : 10px 20px 10px 20px;
	text-decoration:none;
}
.btn-myrecode-href-success:hover{
	color: #444444;
}

.btn-myrecode-href-classic{
	font-family: 'Open Sans Hebrew';
	font-size: 20px;
	text-align: center;
	color: #FFFFFF;
	background: #444444;
	border-radius: 16px;
	font-style: normal;
	font-weight: 700;
	border: none;
	padding : 10px 20px 10px 20px;
	text-decoration:none;
}
.btn-myrecode-href-classic:hover{
	color: #1FB447;
}

.btn-myrecode-href-gris{
	font-family: 'Open Sans Hebrew';
	font-size: 20px;
	text-align: center;
	color: #FFFFFF;
	background: #6b6b6b;
	border-radius: 16px;
	font-style: normal;
	font-weight: 700;
	border: none;
	padding : 10px 20px 10px 20px;
	text-decoration:none;
}
.btn-myrecode-href-gris:hover{
	color: #1FB447;
}

.btn-myrecode-href-bleu{
	font-family: 'Open Sans Hebrew';
	font-size: 20px;
	text-align: center;
	color: #FFFFFF;
	background: #537ece;
	border-radius: 16px;
	font-style: normal;
	font-weight: 700;
	border: none;
	padding : 10px 20px 10px 20px;
	text-decoration:none;
}
.btn-myrecode-href-bleu:hover{
	color: #202b91;
}

a.disabled {
	pointer-events: none;
	cursor: default;
}

.btn-myrecode-space{
	margin-right: 15px;
	margin-left: 15px;
}

.scollable{
	overflow: auto;
}

.overflow{
	overflow: auto;
}
.wrapper-home{
}

.background-debug{
	background: rgba(0,0,0); 
	opacity: 0.2;
	z-index: -1;
	position: absolute;
	top: 0; 
	left: 0; 
	min-width: 100%;
	min-height: 100%;
}

.background-x5{
	background: url('../img/fond_x5.png') center center ;
	z-index: -1;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	top: 0px; 
	left: 0px; 
	min-width: 100%;
	min-height: 100%;
	position: absolute;
	background-repeat : no-repeat;
	background-attachment: fixed;
	/* border: 1px solid #000000; */
}

.background-x5-clair{
	background: url('../img/fond_x5_clair.png') center center ;
	z-index: -1;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	top: 0px; 
	left: 0; 
	min-width: 100%;
	min-height: 100%;
	position: absolute; 
	background-repeat : no-repeat;
	background-attachment: fixed;
	/* border: 1px solid #000000; */
}

.background-x5-super-clair{
	background: url('../img/fond_x5_clair_2.png') center center ;
	z-index: -1;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	top: 0px; 
	left: 0; 
	min-width: 100%;
	min-height: 100%;
	position: absolute; 
	background-repeat : no-repeat;
	background-attachment: fixed;
	/* border: 1px solid #000000; */
}

.input-text-myrecode{
	border: none;
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 27px;
	width: 324px;
	height: 52px;
	padding-left: 17px;
	color: #7C7C7F;
	background: #FFFFFF;
	border-radius: 10px;
}

.input-text-ticket{
	width: 880px;
	border: none;
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 27px;
	padding: 10px 10px 10px 10px;
	border-radius: 10px;
}
.input-text-ticket-titre{
	color: #FFFFFF;
	background: #7BB68B;
}

.input-group-880
{
	width: 880px;
}

.input-text-ticket-titre::placeholder {
	color: #ffffffb0;
}

.input-text-myrecode-large{
	width: 417.32px;
	height: 52.7px;
	border: none;
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 27px;
	padding-left: 17px;
	color: #7C7C7F;
	background: #FFFFFF;
	border-radius: 10px;
}

.input-text-myrecode-small{
	width: 275px;
	height: 36px;
	border: none;
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 450;
	font-size: 16px;
	line-height: 19px;
	padding: 7px 10px 7px 10px;
	color: #444444;
	background: #FFFFFF;
	border-radius: 5px;
}

.input-text-myrecode-multi{
	width: 100%;
	height: 36px;
	border: none;
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 450;
	font-size: 16px;
	line-height: 19px;
	padding: 7px 10px 7px 10px;
	color: #444444;
	background: #FFFFFF;
	border-radius: 5px;
	margin-bottom: 7px;
}

.itm-long{
	width: 575px;
}

.select-myrecode{
	width: 880px;
	border: none;
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 27px;
	border-radius: 10px;
}

.select-myrecode-space{
	padding: 0px 5px 0px 5px;
}

.wrapper-btn-large{
	width: 417.32px;
}

/* .form-control:focus{
	outline: none !important;
	border: 4px solid rgba(68, 68, 68, 0.8);
	border-radius: 10px;
}

.input-text-myrecode:focus{
	outline: none !important;
	border: 4px solid rgba(68, 68, 68, 0.8);
	border-radius: 10px;
}

.input-text-myrecode-large:focus{
	outline: none !important;
	border: 4px solid rgba(68, 68, 68, 0.8);
	border-radius: 10px;
} */

.input-text-myrecode::placeholder {
	margin-left: 20px;
	text-align: left;
}

.font20-myrecode{
	font-size: 20px !important;
}

.alert-danger-myrecode{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	margin: auto;
	margin-bottom: 20px;
	max-width: 333px;
	z-index: 320;
	padding: 24px;
	gap: 8px;
	text-align: center;
	background: rgba(251, 0, 0, 0.25);
	border: 2px solid #E2B6B6;
	box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.1);
	border-radius: 10px;
	color: #FFFFFF;
}

.alert-success-myrecode{
	border-radius: 10px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	margin: auto;
	margin-bottom: 20px;
	max-width: 333px;
	z-index: 320;
	padding: 24px;
	gap: 8px;
	text-align: center;
	background: rgba(31, 180, 71, 0.5) !important;
	border: none !important;
	box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.1);
	border-radius: 10px;
	color: #FFFFFF;
}

.side-link{
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	line-height: 27px;
	text-decoration-line: underline;
	color: #FFFFFF;
}

.side-link:hover{
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	line-height: 27px;
	text-decoration-line: underline;
	color: rgba(68, 68, 68, 0.8);
}

.picto-danger{
	color: #A92525;
}

.sous-titre-myrecode{
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 700;
	font-size: 24px;
	line-height: 33px;
	color: #FFFFFF;
	text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.sous-titre-left{
	text-align: left;
	margin-top: 15px;
	margin-left: 35px;
}

.wrapper-body-home{
	margin-left: 65px;
}


.recode-logo{
	position: absolute;
	width: 354px;
	height: 139px;
	left: 29px;
	top: 22px;
	background: url("../img/logo_recode.png") no-repeat;
}

.wrapper-myrecode {
	margin-top: 130px;
}

.ecovadiv{
	position: absolute;
	width: 229px;
	height: 129px;
	right: 0px;
	bottom: 3px;
	background: url("../img/logo_ecovadis.png");
}

.fa-eye-pw{
	position: absolute;
	top: 28%;
	right: 4%;
	cursor: pointer;
	color: #7C7C7C;;
}

.content-home{
	display: flex;
	flex-direction: column;
	margin-top: 120px;
	position: absolute;
	right: 0;
	padding-left: 380px;
	width: 100%;
}

.tittle-home{
	margin-top: 15px;
	margin-left: 35px;
}

.wrapper-stat-logo{
	margin-top: 15px;
	color: white;
	width: 100%;
	justify-content: space-between;
}

.tickets-cours{
	margin-top: 35px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: start;
	width: 50%;
}

.tickets-display{
	margin-left: 15%;
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 700;
	margin-top: 15px;
	font-size: 20px;
	line-height: 27px;
	color: #FFFFFF;
}
.no-deco{
	color: #FFFFFF;
	text-decoration:none;
}
.no-deco:hover{
	color: #444444;
}

.bloc-tel { 
	position: absolute; 
	right: 20px; top: 150px; width: 190px; height: 50px;
	border-radius: 30px;
	padding: 8px; 
	font-family: 'Open Sans Hebrew';
	background-color: #5b5b5b; 
	color: #FFFFFF;
	z-index: -1;
	font-size: 12px;
	text-align: center;
}

.span-success{
	background: #1FB447;
	padding: 4px 10px 4px;
	border-radius: 10px;
}

.span-standard{
	background: #444444;
	padding: 4px 10px 4px;
	border-radius: 10px;
}

.span-standard:hover{
	color: #1FB447
}
.image-logo-home{
	border-radius: 10px;
	transform: matrix(1, 0, 0, 1, 0, 0);
	width: auto;
	height:100px;
}

.image-logo-small{
	border-radius: 3px;
	transform: matrix(1, 0, 0, 1, 0, 0);
	width: 80px;
	height: auto;
}

.logo-user{
	width: 50%;
	display: flex;
	justify-content: flex-start;
}

.materiel_select{
	color:rgb(71, 71, 71)
}
.materiel_select:hover{
	color: #1FB447
}

#sel-action{
	max-width: 100%;
	width: 97%;
}

#sel-aqui{
	max-width: 100%;
	width: 97%;
}

.vscomp-toggle-button{
	padding:7px 10px 7px 10px;
	border-radius: 5px;
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 450;
	font-size: 16px;
	color: #444444;
}

/* MODAL */

.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}

.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	width: 850px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	/* background: -moz-linear-gradient(#fff, rgb(58, 114, 54));
	background: -webkit-linear-gradient(#fff, rgb(58, 114, 54));
	background: -o-linear-gradient(#fff, rgb(8, 36, 6)); */
}

.close {
	background: #606061;
	color: #FFFFFF;
	line-height: 30px;
	text-align: center;
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 450;
	font-size: 18px;
	float: right;
	width: 300px;
	text-decoration: none;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}
.close:hover { 
	background: #1FB447; 
	color: #FFFFFF;
	text-align: center;
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 450;
	font-size: 18px;
}

.input-group{
	margin-top: 10px;
}


@media print {
.no-print { display: none !important }
}


@media (max-width:900px){

	.display-body-home{
		display:flex;
		flex-direction: column;
		left: 0;
	}

	.text-myrecode{
		font-family: 'Open Sans Hebrew';
		font-style: normal;
		font-weight: 400;
		font-size: 16px;
		line-height: 22px;
		color: #FFFFFF;
		text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.6);
	}
	.btn-myrecode-success{
		width: 119.17px;
		height: 45px;
		border: none;
		color: #FFFFFF;
		background: #1FB447;
		border-radius: 16px;
		font-family: 'Open Sans Hebrew';
		font-style: normal;
		font-weight: 700;
		font-size: 16px;
		line-height: 22px;
		text-align: center;
		color: #FFFFFF;
	}

	.logo-user{
		width: 100%;
		margin-top: 10px;
		display: flex;
		justify-content: center;
	}
  

	.h1-left{
		text-align: center !important;
	}

	.sous-titre-left{
		text-align: center;
		margin-top: 15px;
		margin-left: 0px;
	}

	.btn-myrecode-classic{
		height: 45px;
		background: #444444;
		border-radius: 16px;
		border-radius: 16px;
		font-family: 'Open Sans Hebrew';
		font-style: normal;
		font-weight: 700;
		border: none;
		font-size: 16px;
		line-height: 22px;
		text-align: center;
		color: #FFFFFF;
	}
	.larg-200{
		width: 200px;
	}
	.larg-120{
		width: 120px;
	}

	.input-text-myrecode{
		border: none;
		font-family: 'Open Sans';
		font-style: normal;
		font-weight: 400;
		font-size: 14px;
		line-height: 19px;
		width: 249px;
		height: 52px;
		padding-left: 17px;
		color: #7C7C7F;
		background: #FFFFFF;
		border-radius: 10px;
	}

	.input-text-myrecode-small{
		border: none;
		font-family: 'Open Sans';
		font-style: normal;
		font-weight: 600;
		font-size: 13px;
		line-height: 19px;
		width: 216px;
		height: 36px;
		padding-left: 10px;
		color: #7C7C7F;
		background: #FFFFFF;
		border-radius: 10px;
	}

	.alert-danger-myrecode{
		min-width: 140%;
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		margin-left: -20.2%;
		margin-bottom: 20px;
		max-width: 249px;
		z-index: 320;
		padding: 24px;
		gap: 8px;
		text-align: center;
		background: rgba(251, 0, 0, 0.25);
		border: 2px solid #E2B6B6;
		box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.1);
		border-radius: 10px;
		color: #FFFFFF;
	}

	.alert-success-myrecode{
		border: none !important;
		width: 249px !important;
		background: rgba(31, 180, 71, 0.5) !important;
		border-radius: 10px;
	}

	.sous-titre-myrecode{
		font-family: 'Open Sans Hebrew';
		font-style: normal;
		font-weight: 700;
		font-size: 20px;
		line-height: 27px;
		color: #FFFFFF;
		text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	}

	.tickets-display{
		font-family: 'Open Sans Hebrew';
		font-style: normal;
		font-weight: 700;
		font-size: 16px;
		line-height: 22px;
		margin-left: 0;
		color: #FFFFFF;
	}

	.recode-logo{
		width: 186px;
		height: 79px;
		margin-left: auto;
		margin-right: auto;
		left: 0;
		right: 0;
		text-align: center;
		background: url("../img/logo_recode_mini.png") no-repeat;
	}

	.ecovadiv{
		position: relative;
		width: 185px;
		height: 107px;
		margin-top: 80px;
		margin-left: auto;
		margin-right: auto;
		left: 0;
		right: 0;
		text-align: center;
		bottom: 16px;
		background: url("../img/logo_ecovadis_mini.png");
	}

	.background-x5{
		background: url('../img/fond_x5_mini.png') center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		position: absolute; 
		top: 0; 
		left: 0; 
		min-width: 100%;
		min-height: 100%;
		background-repeat : no-repeat;
		background-attachment: fixed;
		/* overflow: scroll; */
		/* border: 1px solid #000000; */
	}

	.background-x5-clair{
		background: url('../img/fond_x5_clair_mini.png') center center ;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		position: absolute; 
		top: 0px; 
		left: 0; 
		min-width: 100%;
		min-height: 100%;
		background-repeat : no-repeat;
		background-attachment: fixed;
		/* backdrop-filter: blur(4px); */
		/* border: 1px solid #000000; */
	}

	.wrapper-myrecode{
		margin-top: 100px;
	}

	.side-link{
		font-family: 'Open Sans Hebrew';
		font-style: normal;
		font-weight: 700;
		font-size: 16px;
		line-height: 22px;
		text-decoration-line: underline;
		color: #FFFFFF;
	}

	.side-link:hover{
		font-family: 'Open Sans Hebrew';
		font-style: normal;
		font-weight: 700;
		font-size: 16px;
		line-height: 22px;
		text-decoration-line: underline;
		color: rgba(68, 68, 68, 0.8);
	}

	.h1-myrecode{
		font-family: 'Open Sans Hebrew';
		margin-bottom: 3%;
		font-style: normal;
		font-weight: 700;
		font-size: 24px;
		line-height: 33px;
		color: #FFFFFF;
		text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.6);
	}

	.input-text-myrecode-large{
		width: 249px;
		height: 52px;
		border: none;
		font-family: 'Open Sans Hebrew';
		font-style: normal;
		font-weight: 400;
		font-size: 14px;
		line-height: 19px;
		color: #7C7C7F;
		padding-left: 17px;
		background: #FFFFFF;
		border-radius: 10px;
	}
	

	.wrapper-btn-large{
		width: 249px;
	}

	.wrapper-text-large{
		max-width: 300px;
		margin-bottom: 25px !important;
	}

	.content-home{
		display: flex;
		flex-direction: column;
		position: absolute;
		margin-top: 60px;
		right: 0;
		padding-left: 15px;
		width: 100%;
	}

	.wrapper-stat-logo{
		display: flex;
		flex-direction: column !important; 
		align-items: center !important;
		justify-content: center !important;
	}

	.image-logo-home{
		border-radius: 10px;
		transform: matrix(1, 0, 0, 1, 0, 0);
		margin-top: 15px;
		width: auto;
		height:89px;
	}

	
	.tickets-cours{
		margin-top: 15px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		width: 100%;
	}
	.wrapper-body-home{
		margin-left: 0px;
	}
	
	
}
